.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
nav ul li {
  float: left;
  width: 25%;
  position: relative;
}
nav ul li a {
  border-left: 1px solid #373737;
}
nav ul li:last-child a {
  border-right: 1px solid #373737;
}
nav ul li.current-menu-item,
nav ul li.current_page_item,
nav ul li.current_page_ancestor {
  border-bottom: 10px solid #a97c50;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.footer .qconsulting-info .qconsulting-logo {
  float: left;
  width: 50%;
}
.footer .qconsulting-info ul {
  float: left;
  width: 50%;
  margin-top: 0;
}
.footer .copyright {
  margin-top: 15px;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939224%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
aside.sidebar {
  width: 31.491712705%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  float: right;
}
.wrap {
  width: 100%;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
.left {
  width: 50%;
  float: left;
  padding-right: 10px;
}
.right {
  width: 50%;
  float: left;
}
header #inner-header .left {
  margin-bottom: 35px;
}
nav ul {
  width: 768px;
}
#content #inner-content .left {
  margin-top: -39px;
  height: 560px;
}
#content #inner-content .right {
  margin-top: -187px;
  height: 709px;
  overflow: auto;
}
#content #inner-content .services-text-wrapper .services-text {
  float: right;
}
#content #inner-content .service-item {
  border-bottom: 1px solid #e2e2e2;
}
#content #inner-content .service-item:hover {
  border-bottom: 1px solid #dbd6d1;
}
#content #inner-content .service-item:hover .service-arrow {
  display: block;
}
#content #inner-content .service-item h2 {
  padding-left: 0;
}
#content #inner-content .service-item .service-content {
  padding: 10px 0 10px 20%;
  margin-top: 10px;
}
#content #inner-content ul#news-list li {
  margin-bottom: 40px;
}
#content #inner-content #post-11 .entry-content {
  width: 100%;
}
#content #inner-content #post-11 .entry-content .teammember .teammember-arrow {
  opacity: 0;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
#content #inner-content #post-11 .entry-content .teammember .teammember-data {
  margin-left: 0;
  padding-right: 20px;
  opacity: 0.5;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
#content #inner-content #post-11 .entry-content .teammember:hover .teammember-arrow,
#content #inner-content #post-11 .entry-content .teammember:hover .teammember-data {
  opacity: 1;
}
#content #inner-content #post-13 .entry-content {
  width: 100%;
  padding-left: 70px;
  text-align: left;
}
#content #inner-content #post-13 .entry-content h3 {
  margin-left: -25px;
}
#content #inner-content #post-13 .entry-content .splitline {
  margin-left: -70px;
}
#content #inner-content .gform_wrapper {
  margin: 0 0 25px 0;
}
.widgettitle {
  margin-bottom: 0.75em;
}
.widget ul li ul {
  padding-left: 1em;
}
.footer .qconsulting-info .qconsulting-logo {
  float: left;
  width: 16.666%;
}
.footer .qconsulting-info ul {
  margin-top: 60px;
  float: left;
  width: 83.333%;
}
.footer .qconsulting-info ul li {
  float: left;
  width: 20%;
  padding: 10px 0;
  border-left: 1px solid #dddddd;
}
.footer .qconsulting-info ul li:last-child {
  border-right: 1px solid #dddddd;
}
.footer .copyright {
  text-align: right;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
ul#news-list li .news-header {
  padding-left: 100px !important;
}
ul#news-list li .entry-content {
  padding-left: 145px;
}
#content #inner-content #post-13 .entry-content {
  padding-left: 190px;
}
#content #inner-content #post-13 .entry-content .splitline {
  margin-left: -190px;
}
.footer .footer-wrap {
  width: 100%;
}
